### Class

# Devhelp BookManager

#### Description

    class Devhelp.BookManager : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Constructors

###### dh_book_manager_new

No description available.

deprecated: 3.26

#### Instance methods

###### dh_book_manager_populate

No description available.

deprecated: 3.26

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct DevhelpBookManagerClass {
      GObjectClass parent_class;
      gpointer padding;

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.

`padding: gpointer`

  No description available.